

int test_latch();
void mark_inout();
int detect_inv();
void test_loop();
void type_com_lat();
void affich_ineout();


void fx_chem1();
void marq_incone();
void marq_outcone();
list_list * del_listincone();
void affich_link();

short dsbMasterSlave();
short dsbMemoryMasterSlave();
short memoryToLatch();

